@charset "utf-8";
/* CSS Document */
	#container{
margin: 0px auto;
position: relative;
top: -140px;
float: left;
min-height: 500px;
width: 100%;
	}
	#con_block{
width: 945px;
margin: 0 auto;
min-height: 500px;
position: relative;
	}
	#topimg{
width: 100%;
height: 407px;
float: left;
left: 0;
position: relative;
top: -140px;
z-index: 10;
overflow: hidden;
background-size: cover;
background-position: center;
	}
	#topimg img{
width: 100%;
min-width: 1400px;
	}

	#topimg .word{
position: absolute;
bottom: 0;
color: white;
width: 300px;
height: 200px;
left: 50%;
margin-left: -449px;
	}

	#topimg h1{
font-size: 37px;
float: left;
width: 100%;
	}
	#topimg .small{
font-size: 13px;
float: left;
margin-top: 30px;
opacity: 0.7;
	}

	.summary{
	font-size: 14px;
	margin-top:20px;
	float: left;
	}
	#search{
position: absolute;
right: 0;
top: -46px;
z-index: 999;
background-color: white;
padding: 10px;
	}
	#search #form1,.search #form1{
border-bottom: 2px solid black;
float: right;
width: 194px;
height: 34px;
padding-left: 9px;
font-size: 14px;
	}
	#search a,.search a{
		height: 34px;
		background-image: url(../images/search.jpg);
		background-repeat: no-repeat;
		width: 36px;
		float: left;
		cursor: pointer;
	}
	#search input,.search input{
border: 0;
float: left;
width: 158px;
height: 34px;
	}
	#container h1{
font-size: 28px;
font-weight: bold;
float: left;
margin-top: 39px;
	}
#navs{
float: right;
margin-top: 50px;
font-size: 12px;
}
#navs {
	color: #016cb8;
}
#navs a{
	color: black;
	   -webkit-transition: color 0.5s ease;
   -moz-transition: color 0.5s ease;
   -o-transition:color 0.5s ease;
   -ms-transition: color 0.5s ease ;
   transition: color 0.5s ease ;
}
#navs a:hover{
	color: #64a22a;
}
#line{
float: left;
margin-top: 23px;	
}
#shop{
float: left;
width: 100%;
position: relative;
}
#shop #shop_type{
	float: left;
	width: 100%;
	position: relative;
	margin-top: 20px;
	text-align: center;
}
#carousel li span{
	float: left;
	width: 100%;
	font-size: 14px;
	font-weight: bold;
}
#carousel li span img{
	width: 100%;
	
}
#carousel li .ara{
height: auto;
position: absolute;
bottom: -17px;
left: 50%;
margin-left: -5px;
opacity: 0;
}
#carousel li:hover .ara,#carousel li.active .ara{
	opacity: 1;
}
.product_type{
	float: left;
	width: 100%;
	position: relative;
	margin-top: 50px;
}
.product_type .bx-wrapper {
float: left;
width: 45%;
position: relative;
margin-right: 5%;
}
.product_type .bx-wrapper img{
width: 100%;
}

.bx-wrapper .bx-pager.bx-default-pager a{
background-image: url(../images/product/off.png);
width: 15px;
height: 17px;
background-position: 0;
margin: 0 20px;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active{
width: 15px;
background-image: url(../images/product/on.png);
height: 17px;
background-position: 0;
}
.bx-controls-direction{
	display: none;
}
.product_type .info{
float: left;
width: 50%;
}
.product_type .info h2{
	color: #2f58ae;
float: left;
width: 100%;
font-weight: bold;
font-size: 21px;
margin-bottom: 10px;
line-height: 25px;
}
.product_type .info .list{
	float: left;
width: 100%;
margin-top: 20px;
font-size: 14px;
}

.product_type .info .list_line{
	float: left;
width: 100%;
margin-bottom: 15px;
line-height: 20px;
}

.product_type .info .list_line b{
float: left;
width: 40%;	
}

.product_type .info .list_line .sp{
	float: left;
width: 60%;
}

.product_type .info select{
	float: left;
width: 75%;
height: 39px;
}
.product_type .info .contact{
	    float: left;
    width: 45%;
    margin-right: 0;
    background-color: #ffb72e;
    color: black;
    text-align: center;
    height: 50px;
    line-height: 50px;
    font-size: 16px;
    font-weight: bold;
    -webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-o-transition:all 0.5s ease;
-ms-transition: all 0.5s ease ;
transition: all 0.5s ease ;
}
.product_type .info .contact:hover{
background-color: #e59600;
}
.product_type .info .palpay_buy{
float: right;    border: 0;
    width: 45%;
    margin-right: 0;
background-color: #64a22a;
color: white;
text-align: center;
height: 50px;
line-height: 50px;
-webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-o-transition:all 0.5s ease;
-ms-transition: all 0.5s ease ;
transition: all 0.5s ease ;
}
.product_type .info .palpay_buy:hover{
background-color: gray;
}
.product_type .info .pal_list{
float: right;
width: 45%;
margin-right: 0%;
margin-top: 11px;
text-align: center;
}

.product_type  .descript,.product_type  .detail{
float: left;
width: 100%;
margin-top: 150px;
}
.product_type  .descript h3,.product_type  .detail h3{
	color: #2f58ae;
font-size: 16px;
font-weight: bold;
margin-bottom: 20px;
float: left;
width: 100%;
}
.product_type  .descript span{
	color: #5d5d5d;
	float: left;
	width: 100%;
	font-size: 14px;
	line-height: 23px;
}
.product_type  .note{
float: left;
width: 100%;
margin-top: 70px;
}
.product_type  .note h3{
	color: black;
font-size: 16px;
font-weight: bold;
margin-bottom: 20px;
float: left;
width: 100%;
}
.product_type  .note span{
font-size: 14px;
color: #5d5d5d;
float: left;
line-height: 23px;
}
.product_type  .note .ns{
	width: 100%;
}

.product_type  .note .ns .left{
width: 45%;
border-right: 1px solid #c4c4c4;
margin-right: 5%;
padding-right: 5%;
}
.product_type  .note .ns .right{
	width: 43%;
}
.product_type  .note .ns b{
	color: black;
	font-weight: bold;
}

.product_type .driver_block{
float: left;
width: 100%;
margin-bottom: 20px;
margin-top: 50px;
}
.product_type .driver_block .right_info{
float: left;
width: 100%;
margin-left: 0;
}
.product_type .driver_block .right_info h2{
font-size: 16px;
font-weight: bold;
color: #2f58ae;
}
.product_type .driver_block .right_info .table_down{
float: left;
width: 100%;
margin-top: 40px;
}
.product_type .driver_block .right_info .table_down  .th{
float: left;
width: 100%;
font-size: 13px;
font-weight: bold;
color: #3b3b3b;
}
.product_type .driver_block .right_info .table_down  .td{
float: left;
padding-bottom: 10px;
margin-top: 10px;
}
.product_type .driver_block .right_info .table_down .th .td{
border-bottom: 3px solid #d1d1d1;

}
.product_type .driver_block .right_info .table_down .th .td:first-child{
	border-bottom: 3px solid #9e9e9e;text-align: center;
}
.product_type .driver_block .right_info .table_down .tr{
	float: left;
width: 100%;
font-size: 12px;
font-weight: bold;
color: #616161;
word-wrap: break-word;
line-height: 18px;
border-bottom: 1px solid #dadada;
}
.product_type .driver_block .right_info .table_down .tr:nth-child(even){
	background-color: #f6f6f6;
}
.product_type .driver_block .right_info .table_down .d1{
width: 6%;
margin-right: 0.5%;
}
.product_type .driver_block .right_info .table_down .d2{
width: 21%;
margin-right: 0.5%;
padding-right: 1%;
}
.product_type .driver_block .right_info .table_down .d3{
	width: 47%;margin-right: 0.5%;
}
.product_type .driver_block .right_info .table_down .d4{
	width: 12%;margin-right: 0.5%;
	text-align: center;
}
.product_type .driver_block .right_info .table_down a{
	width: 12%;
}
.product_type .driver_block .right_info .table_down .tr .d1{
font-weight: bold;
color: black;
padding-left: 2%;
padding-top: 1%;
width: 4%;
margin-top: 0;
}
.product_type .driver_block .right_info .table_down a.td{
background-image: url(../images/support/abg.png);
height: 26px;
background-repeat: no-repeat;
background-position: 0 -26px;
width: 77px;

text-align: center;
background-size: 77px auto;
color: white;
line-height: 24px;
-webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
-ms-transition: all 0.5s ease;
padding: 0;
transition: all 0.5s ease;
}

.product_type .driver_block .right_info .table_down a.td:hover{
background-position: 0 -0;
}

.product_type .driver_block .right_info .table_down .d5{
width: 11%;
}



.product_type .ui-selectmenu-button span.ui-selectmenu-text{
background-color: white;
color: #3f3f3f;
font-size: 14px;
	font-family:"微軟正黑體","Myriad Pro","Lucida Sans Unicode", "Lucida Grande", sans-serif;
}
.product_type .ui-state-default .ui-icon{
background-image: url(../images/btn_big.jpg);
width: 35px;
background-position: 0;
height: 36px;
top: 5px;
z-index: 9999;
right: 0;
}
.product_type .ui-menu .ui-menu-item{
font-size: 14px;
	font-family:"微軟正黑體","Myriad Pro","Lucida Sans Unicode", "Lucida Grande", sans-serif;
}



.product_type  .detail{
margin-top: 50px;
}
.product_type  .detail h3{
width: 190px;

}
.product_type  .detail span{
float: right;
width: 50%;

}
.product_type  .detail span b{
float: right;
color: black;
font-weight: bold;
line-height: 50px;
margin-right: 20px;
}
.product_type  .detail span a{
	float: right;
width: 40%;
border: 1px solid #2f58ae;
color: #2f58ae;
height: 50px;
text-align: center;
line-height: 50px;
-webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-o-transition:all 0.5s ease;
-ms-transition: all 0.5s ease ;
transition: all 0.5s ease ;
}
.product_type  .detail span a:hover{
	color: white;
	background-color: #2f58ae;
}

.list_line .ui-selectmenu-button{
width: 70% !important;
}











@media screen and (max-width: 1024px) {
#topimg{
	top: 0;
height: 271px;
}
#topimg img{
height: 100%;
width: auto;
min-width: 100%;
}

#topimg .word{
	margin-left: 0;
left: 10%;
}
#topimg h1{

}

#search #form1, .search #form1{
	border:1px solid #b4b4b4;
}
#top_link #search{
	float: right;
margin-top: 35px;
position: relative;border: 1px solid #b4b4b4;
top: 0;
padding: 0;
}

#container{
top: 0;
margin: 0 5%;
width: 90%;
}
#con_block{
	width: 100%;
}
#line {
float: left;
margin-top: 23px;
width: 100%;
}

.product_type .info .list_line b{
	width: 50%;
}
.product_type .info .list_line .sp{
float: left;
width: 49%;
margin-left: 1%;	
}
.product_type .driver_block .right_info .table_down .d3{
	width: 45%;
}
.product_type .driver_block .right_info .table_down .d5{
	width: 13%;
text-align: center;
}
.product_type .driver_block .right_info .table_down .d2{
	width: 21%;
padding-right: 1%;
}
.product_type .detail span{
	width: 70%;
margin-top: -17px;
margin-bottom: 50px;
}
.down_contact .right_ {
margin-bottom: 50px;
}

.product_type .driver_block .right_info .table_down a.td{
	background-position: 0 0;
}

.product_type .info .contact{
	    -webkit-transition: all 0s ease;
    -moz-transition: all 0s ease;
    -o-transition: all 0s ease;
    -ms-transition: all 0s ease;
    transition: all 0s ease;
        width: 48%;
        font-size: 13px;
}
.product_type .info .palpay_buy{
		    -webkit-transition: all 0s ease;
    -moz-transition: all 0s ease;
    -o-transition: all 0s ease;
    -ms-transition: all 0s ease;
    transition: all 0s ease;
        width: 48%;
        font-size: 13px;
}



}

@media screen and (max-width: 720px) {
#line{
	display: none;
}
#container h1{
width: 100%;
text-align: center;
border-bottom: 1px solid #b9b9b9;
padding-bottom: 25px;
}

#navs {
float: left;
width: 100%;
text-align: center;
}
.product_type .bx-wrapper,.product_type .info,.product_type .note .ns .right{
	width: 100%;
}
.product_type .info{
	margin-top: 74px;
}
.product_type .note .ns .left{
	width: 100%;
	margin-right: 0;
	border: 0;
	padding-right: 0;
}
.product_type .note span{
	line-height: 30px;
}
.product_type .info .palpay_buy,.product_type .info .pal_list,.product_type .info .contact{
width: 70%;
margin: 15px 15% 1px;
}

.driver_block .right_info .table_down a.td{
background-size: 100px auto;
width: 100%;
background-position: 0 -0;
float: left;
margin-top: 13px;
margin-left: 0;
text-align: left;
padding-left: 16px;
height: 34px;
line-height: 34px;
}
 .driver_block .right_info .table_down .d1,.driver_block .right_info .table_down .d5,.driver_block .right_info .table_down .d4,
 .driver_block .right_info .table_down .th,.product_type .driver_block .right_info .table_down .d3{
	display: none;
}
.driver_block .right_info .table_down .tr, .driver_block .right_info .table_down .tr:nth-child(even){
background-color: white;
padding-bottom: 30px;
border-bottom: 2px solid #9e9e9e;
}
.product_type .driver_block .right_info .table_down .d2{
width: 65%;
padding: 16px 0;
color: black;
font-size: 14px;
}
 .product_type .driver_block .right_info .table_down a{
	width: 20%;
}

.product_type  .driver_block .right_info .table_down {
border-top: 2px solid #a1a1a1;
}
.product_type  .driver_block{
	border-bottom: 0;
}
.product_type .driver_block .right_info  .d3 {
width: 100%;
margin-right: 0;
padding-left: 0;
}
.product_type .driver_block .right_info .table_down .tr{
	border-bottom: 1px solid #eeeeee;
}

.product_type .driver_block .right_info .table_down a.td{
float: right;
margin-right: 3%;
margin-top: 28px;
background-position: 0 -0;
}
.product_type .driver_block .right_info .table_down .tr:nth-child(even){
	background-color: transparent;
}
.product_type .detail span{
	position: relative;
	width: 100%;
	height: 100px;margin-top: 10px;
}
.product_type .detail span b{
width: 100%;
text-align: center;
position: absolute;
top: 0;
}
.product_type .detail span a{
	position: absolute;
width: 80%;
margin: 0 10%;
top: 50px;
}


.flexslider:hover .flex-next, .flex-direction-nav .flex-next{
	right: 0;
}
.flexslider:hover .flex-prev, .flex-direction-nav .flex-prev{
	left: 0;
}
#carousel .slides > li{
	border: 0;
}
.product_type .info .list_line .qb,.product_type .info .list_line .qbs{
	width: 100%;
	margin: 5px 0;
}
.product_type .info select{
	width: 100% !important;
}
#topimg .word{
top: 30px;
width: 60%;
left: 34px;
}


}


